html, body {
	height: 100%;
}

body {
	background: #8B2CA1 url(../img/body_bg.gif) repeat-x 0 0;
	color: #272727;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 0.625em;
	margin: 0 auto;
	position: relative;
	text-align: left;
	line-height: 1.5em;
}

#wrapper {
	height: auto;
	margin: 0;
	min-height: 100%;
	position: relative;
	width: 100%;
}

.section {
	clear: both;
}

.content {
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	text-align: left;
	width: 800px;
}

p, a, blockquote, span, li {
	font-size: 1.2em;
}

p {
	padding: 0 0 15px;
	margin: 0;
	line-height: 1.5em;
}

p a, span a, h1 a, h2 a {
	font-size: 1em;
}

a {
	text-decoration: underline;
	color: #7c3d5d;
}

a:hover {
	text-decoration: none;
}

a:visited {
	color: #311925;
}

a:active, a:focus {
	color: #AD457A;
}

a.hidespan span {
	display: block;
	position: absolute;
	top: -9999em;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", Georgia, serif;
	color: #7c375d;
}

h1, h2, h3 {
	padding-bottom: 20px;
}

h1 {
	font-size: 2.2em;
}

h2 {
	font-size: 2em;
	line-height: 1.2em;
}

h3 {
	font-size: 1.8em;
}

h4 {
	font-size: 1.6em;
}

h5 {
	font-size: 1.4em;
}

h6 {
	font-size: 1.2em;
}

ul {
	margin: 5px 0 5px 10px;
	list-style-image: url(../img/bullet.gif);
}

ul li {
	padding: 0 5px 0 0;
}

h1.center {
	text-align: center;
}

.breadcrumbs {
	display: block;
	margin: 0 0 10px 170px;
	font-size: 1.2em;
}

.breadcrumbs a {
	color: #7c375d;
	padding: 0 3px;
}

#searchbar {
	height: 42px;
}

#searchbar form {
	float: right;
	margin: 10px 0 0;
}

#searchbar input.inputbox {
	background: transparent url(../img/input-search_bar.gif) no-repeat 0 0;
	float: left;
	width: 161px;
	height: 19px;
	border: none;
	margin: 0 5px 0 0;
	padding: 2px 7px 0 25px;
}

#header {
	height: 270px;
}

#header .topbanner {
	background: transparent url(../img/banner_bg.png) no-repeat 0 0;
	width: 800px;
	height: 233px;
	overflow: hidden;
	position: relative;
}

h1#logo {
	float: left;
	margin: 20px 0 10px 32px;
	padding: 0;
}

h1#logo a {
	display: block;
	width: 261px;
	height: 185px;
	background: transparent url(../img/indulge_logo.png) no-repeat 0 0;
}

#header .topbanner div.moduletable_HeaderSlideshow {
	position: absolute;
	right: 4px;
	top: 2px;
	text-indent: -9999em;
}

#header .topbanner div.moduletable_HeaderSlideshow ul {
	float: right;
}

#mainbody {
	padding: 0 0 45px; /* 45px is the height of the footer */
	margin: 0;
	overflow: hidden;
}

.rounded_surround_top, .rounded_surround_bottom {
	width: 800px;
	height: 17px;
	overflow: hidden;
}

.rounded_surround_top {
	background: transparent url(../img/rounded_body_top.gif) no-repeat 0 0;
}

.inside_body {
	background-color: #FEFEFE;
	padding-top: 20px;
}

.inside_body_bottom {
	background: transparent url(../img/mainbody_surround_bottom.gif) no-repeat 0 0;
	float: right;
	width: 615px;
	margin-right: 8px;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
}

.leftcontainer {
	float: left;
	width: 170px;
	margin: 0;
	padding: 0;
}

ul#mainmenu {
	margin: 0 auto;
	list-style-image: none;
	background: transparent url(../img/main_menu_bg.gif) no-repeat 0 0;
	width: 135px;
	height: 365px;
	overflow: hidden;
	font-size: 1em;
}

ul#mainmenu li.bottom, ul#mainmenu li.bottom a, ul#mainmenu li:last-child, ul#mainmenu li:last-child a {
	border-bottom: none;
}

ul#mainmenu li {
	border-bottom: 1px solid #FFF;
	padding: 0;
	font-size: 1em;
	position: relative;
}

ul#mainmenu li a {
	display: block;
	width: 135px;
	height: 70px;
	border-bottom: 1px solid #EEE;
	text-decoration: none;
}

ul#mainmenu li a:hover h1, ul#mainmenu li a:hover span {
	color: #c9428c;
}

ul#mainmenu li a h1 {
	padding: 13px 3px 5px 40px;
	font-size: 1.6em;
	font-weight: bold;
}

ul#mainmenu li a span {
	font-size: .8em;
	padding: 0 5px 0 40px;
	display: block;
	line-height: 1.2em;
}

ul#mainmenu li#current h1, ul#mainmenu li#current span {
	color: #333333;
	font-style: italic;
}

ul#mainmenu li a img {
	position: absolute;
	top: 40%;
	left: 8%;
}

.rightcontainer {
	float: right;
	width: 615px;
	margin: 0 15px 0 0;
}

h1.header-Menu {
	text-indent: -9999em;
	width: 137px;
	height: 25px;
	background: transparent url(../img/header-menu.gif) no-repeat 0 0;
	overflow: hidden;
	margin: 0 0 0 15px;
}

.inside_rounded_surround_top, .inside_rounded_surround_content, .inside_rounded_surround_bottom {
	width: 615px;
	height: 15px;
	overflow: hidden;
	position: relative;
}

.inside_rounded_surround_top {
	background: transparent url(../img/mainbody_surround_top.gif) no-repeat 0 0;
}

.inside_rounded_surround_content {
	background: transparent url(../img/mainbody_surround_content.gif) repeat-y 0 0;
	height: auto;
	padding: 5px 0 20px;
}

.inside_rounded_surround_content h1, .inside_rounded_surround_content h2, .inside_rounded_surround_content h3, .inside_rounded_surround_content h4, .inside_rounded_surround_content h5, .inside_rounded_surround_content h6, .inside_rounded_surround_content p, .inside_rounded_surround_content a, .inside_rounded_surround_content span, .inside_rounded_surround_content div, .inside_rounded_surround_content img {
	padding-left: 15px;
	padding-right: 15px;
}

img.homebannerimg {
	padding-bottom: 30px;
	padding-left: 6px !important;
	padding-right: 6px !important;
}

.inside_rounded_surround_bottom {
	background: transparent url(../img/mainbody_surround_bottom.gif) no-repeat 0 0;
} 

#homepage_product_banners {
	height: 100px;
	overflow: visible;
	margin: 35px 0 20px;
}

#homepage_product_banners ul {
	list-style-image: none;
	margin: 0;
}

#homepage_product_banners ul li {
	width: 193px;
	height: 100px;
	position: relative;
	display: block;
	float: left;
	padding: 0 8px 0 0;
	overflow: visible;
	background: transparent url(../img/product_banner_bg.gif) no-repeat 0 0;
	position: relative;
}

#homepage_product_banners ul li.last {
	padding: 0;
}

#homepage_product_banners ul li h1 {
	margin: 23px 0 0 12px;
	text-indent: -9999em;
	width: 82px;
	height: 25px;
}

#homepage_product_banners ul li.Nougat h1 {
	background: transparent url(../img/header-Nougat.gif) no-repeat 0 0;
}

#homepage_product_banners ul li.Nougat img {
	top: 14px;
	right: -1px;
}

#homepage_product_banners ul li.Other h1 {
	background: transparent url(../img/header-Other.gif) no-repeat 0 0;
}

#homepage_product_banners ul li.Other img {
	top: -33px;
	right: 0;
}

#homepage_product_banners ul li.Rolada h1 {
	background: transparent url(../img/header-Rolada.gif) no-repeat 0 0;
}

#homepage_product_banners ul li.Rolada img {
	top: -35px;
	right: 1px;
}

#homepage_product_banners ul li.Biscuits h1 {
	background: transparent url(../img/header-Biscuits.gif) no-repeat 0 0;
}

#homepage_product_banners ul li.Biscuits img {
	top: -34px;
	right: 24px;
}

#homepage_product_banners ul li a.morelink {
	position: absolute;
	bottom: 5px;
	right: 25px;
	background: transparent url(../img/icon-purplebullet.gif) no-repeat 0 3px;
	text-indent: 12px;
	text-decoration: none;
	font-size: 1.3em;
}

#homepage_product_banners ul li a.morelink:hover {
	text-decoration: underline;
}

.rounded_surround_bottom {
	background: transparent url(../img/rounded_body_bottom.gif) no-repeat 0 0;
}

span.bottomcookiespan {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 10;
	width: 72px;
	height: 59px;
	display: block;
	text-indent: -9999em;
	background: transparent url(../img/span-cookie.gif) no-repeat 0 0;
}

#homepage_product_banners ul li img {
	position: absolute;
}

div.contactform {
	margin: 15px 0;
}

div.contactform fieldset {
	border: 1px solid #e1e1e1;
	margin: 10px 0;
	padding: 10px;
	clear: both;
}

div.contactform fieldset legend {
	background-color: #509ab7;
	border: 1px solid #eee;
	color: #FFF;
	font-size: 1em;
	padding: 3px 15px;
}

div.contactform fieldset span.icon {
	float: left;
	padding: 0 4px;
	margin: 4px 0 0;
	width: 16px;
	height: 16px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
}

div.contactform fieldset span.contactform_contact_nameicon {
	background-image: url(../img/icon-user.gif);
}

div.contactform fieldset span.contactform_contact_emailicon {
	background-image: url(../img/icon-email.gif);
}

div.contactform fieldset span.contactform_cust1icon {
	background-image: url(../img/icon-telephone.gif);
}

div.contactform fieldset span.contactform_cust2icon {
	background-image: url(../img/icon-business.gif);
}

div.contactform fieldset span.contactform_cust3icon {
	background-image: url(../img/icon-abn.gif);
}

div.contactform fieldset span.contactform_cust4icon {
	background-image: url(../img/icon-state.gif);
}

div.contactform fieldset span.contactform_contact_texticon {
	background-image: url(../img/icon-comments.gif);
}

input.contactform_submit {
	float: right;
	padding: 0;
	margin: 0 0 30px;
}

div.contactform fieldset input {
	padding: 2px;
}

table.contactAlternative {
	margin: 0 0 0 15px;
	padding: 0;
}

table.contactAlternative tr th {
	vertical-align: middle;
	border: 1px solid #e1e1e1;
	background-color: #eee;
	padding: 10px;
	margin: 0;
	width: 115px;
	height: 45px;
}

table.contactAlternative tr td {
	padding: 0;
	margin: 0;
	vertical-align: middle;
}

table.contactAlternative tr th h3 {
	padding: 0;
	margin: 0;
	text-align: center;
}

table.contactAlternative tr td p {
	padding: 0 0 0 15px;
}

table.contactAlternative tr td a {
	padding: 0;
}

div.contactform label.captchaLabel {
	display: block;
	padding: 5px 0;
}

#productsCategoryContainer {
	margin: 10px 0;
	position: relative;
}

.productsCategoryDivContainer h1, .productsCategoryDivContainer a, .productsCategoryDivContainer span, .productsCategoryDivContainer img {
	padding: 0;
}

.productsCategoryDivContainer h1 {
	color: #333333;
	padding: 20px;
}

#productsCategoryContainer .productsCategoryDivContainer {
	padding: 0;
	margin: 0 0 30px;
	position: relative;
	overflow: visible;
	border: 1px solid #d0d0d0;
}

.productsCategory-more {
	position: absolute;
	bottom: -15px;
	right: -10px;
	width: 42px;
	height: 42px;
	background: transparent url(../img/icon-roundForwardArrow.png) no-repeat 0 0;
}

.productsCategoryDivContainer p {
	padding: 10px;
	margin: 0;
	font-size: 1.2em;
}

.productsCategoryDivContainer img {
	display: block;
	margin: 5px auto;
	padding: 0;
}

fieldset.productInfo {
	clear: both;
	border: 1px solid #CCC;
	width: 500px;
	margin: 10px auto;
	padding: 20px;
	display: block;
}

fieldset.productInfo legend {
	background-color: #509ab7;
	border: 1px solid #eee;
	font-size: 1.2em;
	padding: 10px;
	color: #FFF;
}

a.backArrow {
	display: block;
	clear: both;
	margin: 20px auto;
	width: 120px;
	height: 30px;
	background: transparent url(../img/icon-roundBackArrow.gif) no-repeat 0 50%;
	padding: 12px 0 0 42px;
	text-indent: 5px;
}

#footer {
	background: #333333 url(../img/footer_bg.gif) repeat-x 0 0;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 45px;
	width: 100%;
	color: #FFF;
}

#footer p, #footer a {
	margin: 15px 0 0;
	font-size: 1.1em;
	color: #FFF;
	text-align: right;
}

#footer p.copyright {
	float: left;
}

.toUpper {
	text-transform: uppercase;
}

.toLower {
	text-transform: lowercase;
}

.clear {
	clear: both;
}

.noText {
	text-indent: -9999em;
	display: block;
}

.leftFloat {
	float: left;
	padding: 5px;
	clear: left;
}

.rightFloat {
	float: right;
	padding: 5px;
	clear: right;
}

.topmargin {
	margin-top: 10px;
}

.toppadd {
	padding-top: 10px;
}

p.pHeading span {
	font-size: 1.1em;
	font-weight: bold;
	padding: 0;
	color: #e36c0a;
}

.centerIMG {
	display: block;
	margin: 0 auto 45px;
	padding: 0;
}

#captcha-img {
	padding: 0;
}